/* No comment provided by engineer. */
"All encoding tasks completed" = "All encoding tasks completed";

/* No comment provided by engineer. */
"All encoding tasks completed for %@" = "All encoding tasks completed for %@";

/* No comment provided by engineer. */
"All ripping tasks completed" = "All ripping tasks completed";

/* No comment provided by engineer. */
"All ripping tasks completed for %@" = "All ripping tasks completed for %@";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* No comment provided by engineer. */
"Clear log contents" = "Clear log contents";

/* No comment provided by engineer. */
"Disc encoding completed" = "Disc encoding completed";

/* No comment provided by engineer. */
"Disc ripping completed" = "Disc ripping completed";

/* No comment provided by engineer. */
"Duration: %@" = "Duration: %@";

/* No comment provided by engineer. */
"Encode completed" = "Encode completed";

/* No comment provided by engineer. */
"Encode completed for %@ [%@]" = "Encode completed for %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encode started" = "Encode started";

/* No comment provided by engineer. */
"Encode started for %@ [%@]" = "Encode started for %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encode stopped" = "Encode stopped";

/* No comment provided by engineer. */
"Encode stopped for %@ [%@]" = "Encode stopped for %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encoding completed" = "Encoding completed";

/* No comment provided by engineer. */
"File format: %@" = "File format: %@";

/* No comment provided by engineer. */
"Generating output" = "Generating output";

/* No comment provided by engineer. */
"Max successfully launched" = "Max successfully launched";

/* No comment provided by engineer. */
"Mismatch for sector %i" = "Mismatch for sector %i";

/* No comment provided by engineer. */
"Mismatches for sectors %i - %i" = "Mismatches for sectors %1$i - %2$i";

/* No comment provided by engineer. */
"Multisession disc detected" = "Multisession disc detected";

/* No comment provided by engineer. */
"Re-ripping sector %i" = "Re-ripping sector %i";

/* No comment provided by engineer. */
"Re-ripping sectors %i - %i" = "Re-ripping sectors %1$i - %2$i";

/* No comment provided by engineer. */
"Retry limit exceeded" = "Retry limit exceeded";

/* No comment provided by engineer. */
"Rip completed" = "Rip completed";

/* No comment provided by engineer. */
"Rip completed for %@" = "Rip completed for %@";

/* No comment provided by engineer. */
"Rip started" = "Rip started";

/* No comment provided by engineer. */
"Rip started for %@" = "Rip started for %@";

/* No comment provided by engineer. */
"Rip status: %s sector %ld (%ld)" = "Rip status: %1$s sector %2$ld (%3$ld)";

/* No comment provided by engineer. */
"Rip stopped" = "Rip stopped";

/* No comment provided by engineer. */
"Rip stopped for %@" = "Rip stopped for %@";

/* No comment provided by engineer. */
"Ripping completed" = "Ripping completed";

/* No comment provided by engineer. */
"Ripping sectors %i - %i" = "Ripping sectors %1$i - %2$i";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save log contents to disk" = "Save log contents to disk";

/* No comment provided by engineer. */
"Setting drive speed to maximum" = "Setting drive speed to maximum";

/* No comment provided by engineer. */
"Setting drive speed to minimum" = "Setting drive speed to minimum";

/* No comment provided by engineer. */
"Unable to read from the disc." = "Unable to read from the disc.";

/* No comment provided by engineer. */
"Verifying rip integrity" = "Verifying rip integrity";

